#navigation {
    background-color: var(--blue);
}

nav {}

nav ul ul {
    display: none;
}


nav ul {
    list-style: none;
    position: relative;
    display: inline-table;
}
nav > ul {
    width:100%;
    padding: 0;
    margin: 0;
}

nav ul:after {
    content: "";
    clear: both;
    display: block;
}

nav ul li {
    display: inline-block;
    position: relative;
}
nav b {
    color: #CF811F;
    display: inline-block;
    font-weight: bold;
    padding-left:5px;
    position: absolute;
    right: -6px;
    top: 11px;
}

nav ul li:hover a {
    color: #ffffff;
}

nav ul li a {
    display: block;
    color: #ffffff;
    text-decoration: none;
}

nav ul ul {
    padding: 0;
    top: 100%;
    text-align: left;
}

nav ul ul li {
    float: none;
    position: relative;
    display: block;
}

nav ul ul li a {
    padding: 15px;
}

nav ul ul li a:hover {
    color: #ffffff;
    background-color: #CF811F;
}

nav ul ul ul {
    position: absolute;
    left: 100%;
    top:0;
}

/* .ar, .arselected { */
/*     position: relative; */
/* } */
/* .ar:after, .arselected::after { */
/*     font-weight: bold; */
/*     position: absolute; */
/*     color: #CF811F; */
/*     right: 0px; */
/*     font-size: 16pt; */
/*     top: 6px; */
/*     pointer-events: none; */
/* } */

/* .ar:after { */
/*     content: "\25B8"; */
/* } */
/*  */
/* .arselected:after { */
/*     content: "\25BE"; */
/* } */

